> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove IP from SIP IP Whitelist

> Remove an existing IP address from your SIP IP whitelist.



## OpenAPI

````yaml delete /api/v2/sip/ipWhitelist
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/sip/ipWhitelist:
    delete:
      tags:
        - SIP
      summary: Remove IP from SIP IP Whitelist
      description: Remove an existing IP address from your SIP IP whitelist.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - ip
              properties:
                ip:
                  description: IP address to remove
                  type: string
                  example: 192.168.1.1
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: IP entry deleted successfully
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: query
      name: token
      description: Vida API Token

````